
format_version: '2.0'
input_files: "env_3args_klee-sa_ko_812-816-605_csa_nd.c"

properties:
  - property_file: ../properties/valid-memsafety.prp
    expected_verdict: false
    subproperty: valid-deref

options:
  language: C
  data_model: LP64

